[Rainmeter] 
Author=Natali
Update=100

End of added Metadata

==============
RAM

[MeasureTotalRAM]
Measure=PhysicalMemory
Total=1

[MeasureUsedRAM]
Measure=PhysicalMemory

[MeasureFreeRAM]
Measure=PhysicalMemory
InvertMeasure=1

[RAMtext]
Meter=STRING
X=190
Y=5
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
AutoScale=1
Text="RAM"
UpdateDivider=10

[UsedRAMtext]
MeasureName=MeasureUsedRAM
Meter=STRING
X=5
Y=60
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
AutoScale=1
Percentual=1
PreFix="Занято: "
PostFix="%"
UpdateDivider=10

[FreeRAMtext]
MeasureName=MeasureFreeRAM
Meter=STRING
X=5
Y=80
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
AutoScale=1
Percentual=1
PreFix="Свободно: "
PostFix="%"
UpdateDivider=10

[UsedRAM]
MeasureName=MeasureUsedRAM
Meter=STRING
X=190
Y=40
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
AutoScale=1
NumOfDecimals=2
PostFix="B"
UpdateDivider=10

[FreeRAM]
MeasureName=MeasureFreeRAM
Meter=STRING
X=190
Y=60
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
AutoScale=1
NumOfDecimals=2
PostFix="B"
UpdateDivider=10

[ToalRAM]
MeasureName=MeasureTotalRAM
Meter=STRING
X=190
Y=80
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
AutoScale=1
NumOfDecimals=1
PostFix="B"
UpdateDivider=10

[RAMImage]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\1.png
X=0
Y=40
UpdateDivider=10

[RAMBar]
Meter=Bar
MeasureName=MeasureUsedRAM
X=7
Y=45
BarImage=#SKINSPATH#\An animated circle\IMAGE\2.png
BarOrientation=HORIZONTAL
Flip=0
UpdateDivider=10

[RAMLine]
Meter=Line
MeasureName=MeasureUsedRAM
X=5
Y=-10
H=45
W=170
LineCount=1
LineColor=41,183,255
AutoScale=1
AntiAlias=1
UpdateDivider=10

[RAMHistogram]
Meter=HISTOGRAM
MeasureName=MeasureUsedRAM
X=5
Y=-10
H=40
W=170
PrimaryColor=68,255,255,0
AutoScale=1
AntiAlias=1
UpdateDivider=10

==============
SWAP

[MeasureTotalSWAP]
Measure=SwapMemory
Total=1

[MeasureUsedSWAP]
Measure=SwapMemory

[MeasureFreeSWAP]
Measure=SwapMemory
InvertMeasure=1

[SWAPtext]
Meter=STRING
X=490
Y=5
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
AutoScale=1
Text="SWAP"
UpdateDivider=10

[UsedSWAPtext]
MeasureName=MeasureUsedSWAP
Meter=STRING
X=575
Y=60
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
AutoScale=1
Percentual=1
PreFix="Занято: "
PostFix="%"
UpdateDivider=10

[FreeSWAPtext]
MeasureName=MeasureFreeSWAP
Meter=STRING
X=575
Y=80
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
AutoScale=1
Percentual=1
PreFix="Свободно: "
PostFix="%"
UpdateDivider=10

[UsedSWAP]
MeasureName=MeasureUsedSWAP
Meter=STRING
X=490
Y=40
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
AutoScale=1
NumOfDecimals=2
PostFix="B"
UpdateDivider=10

[FreeSWAP]
MeasureName=MeasureFreeSWAP
Meter=STRING
X=490
Y=60
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
AutoScale=1
NumOfDecimals=2
PostFix="B"
UpdateDivider=10

[ToalSWAP]
MeasureName=MeasureTotalSWAP
Meter=STRING
X=490
Y=80
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
AutoScale=1
NumOfDecimals=1
PostFix="B"
UpdateDivider=10

[SWAPImage]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\1.png
X=570
Y=40
UpdateDivider=10

[SWAPBar]
Meter=Bar
MeasureName=MeasureUsedSWAP
X=577
Y=45
BarImage=#SKINSPATH#\An animated circle\IMAGE\2.png
BarOrientation=HORIZONTAL
Flip=0
UpdateDivider=10

[SWAPLine]
Meter=Line
MeasureName=MeasureUsedRAM
X=575
Y=-10
H=45
W=170
LineCount=1
LineColor=41,183,255
AutoScale=1
AntiAlias=1
UpdateDivider=10

[SWAPHistogram]
Meter=HISTOGRAM
MeasureName=MeasureUsedRAM
X=575
Y=-10
H=40
W=170
PrimaryColor=68,255,255,0
AutoScale=1
AntiAlias=1
UpdateDivider=10

====================

Memory RAM

[MeasureRAM]
Measure=PhysicalMemory
AverageSize=20

[MeasureRing]
Measure=Calc
Formula=360

[RAMimage1] 
Meter=IMAGE
ImageName=#SKINSPATH#\An animated circle\IMAGE\5.png
x=275
y=15
H=90
W=90
AntiAlias=1
UpdateDivider=10
 
[RAMBar1]
Meter=ROUNDLINE
MeasureName=MeasureRAM
x=270
y=10
H=100
W=100
LineWidth=3
LineLength=37
LineStart=0
StartAngle=4.7124
AntiAlias=1
LineColor=41,183,255,170
Solid=1
UpdateDivider=10

====================

Memory SWAP

[MeasureSWAP]
Measure=SWAPMemory
AverageSize=20

[MeasureRing]
Measure=Calc
Formula=360

[SWAPimage1] 
Meter=IMAGE
ImageName=#SKINSPATH#\An animated circle\IMAGE\5.png
x=385
y=15
H=90
W=90
AntiAlias=1
UpdateDivider=10
 
[SWAPBar1]
Meter=ROUNDLINE
MeasureName=MeasureSWAP
x=380
y=10
H=100
W=100
LineWidth=3
LineLength=37
LineStart=0
StartAngle=4.7124
AntiAlias=1
LineColor=41,183,255,170
Solid=1
UpdateDivider=10

============
Анимация
============

[ImageMeterRAM]
Meter=Image
X=260
Y=2
W=120
H=120
ImageName=#SKINSPATH#\An animated circle\IMAGE\A\[ImageNumberCalc].png
DynamicVariables=1

[ImageMeterSWAP]
Meter=Image
X=370
Y=2
W=120
H=120
ImageName=#SKINSPATH#\An animated circle\IMAGE\B\[ImageNumberCalc].png
DynamicVariables=1

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 60
Substitute=".00000":""
